<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="gffurra.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="GF Dancing Beat0000" x="0" y="0" width="608" height="582" frameX="0" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0001" x="0" y="0" width="608" height="582" frameX="0" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0002" x="608" y="0" width="601" height="582" frameX="-8" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0003" x="608" y="0" width="601" height="582" frameX="-8" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0004" x="1209" y="0" width="594" height="582" frameX="-13" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0005" x="1803" y="0" width="594" height="582" frameX="-13" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0006" x="2397" y="0" width="594" height="582" frameX="-14" frameY="-26" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0007" x="2991" y="0" width="612" height="586" frameX="-14" frameY="-22" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0008" x="2991" y="0" width="612" height="586" frameX="-14" frameY="-22" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0009" x="2991" y="0" width="612" height="586" frameX="-14" frameY="-22" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0010" x="0" y="586" width="615" height="590" frameX="-14" frameY="-18" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0011" x="0" y="586" width="615" height="590" frameX="-14" frameY="-18" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0012" x="0" y="586" width="615" height="590" frameX="-14" frameY="-18" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0013" x="0" y="586" width="615" height="590" frameX="-14" frameY="-17" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0014" x="0" y="586" width="615" height="590" frameX="-14" frameY="-17" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0015" x="615" y="586" width="665" height="605" frameX="0" frameY="-3" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0016" x="615" y="586" width="665" height="605" frameX="0" frameY="-3" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0017" x="1280" y="586" width="659" height="608" frameX="-8" frameY="0" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0018" x="1280" y="586" width="659" height="608" frameX="-8" frameY="0" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0019" x="1939" y="586" width="650" height="607" frameX="-13" frameY="-1" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0020" x="2589" y="586" width="650" height="607" frameX="-13" frameY="-1" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0021" x="3239" y="586" width="641" height="602" frameX="-14" frameY="-6" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0022" x="0" y="1194" width="622" height="597" frameX="-14" frameY="-11" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0023" x="0" y="1194" width="622" height="597" frameX="-14" frameY="-11" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0024" x="0" y="1194" width="622" height="597" frameX="-14" frameY="-11" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0025" x="622" y="1194" width="617" height="592" frameX="-14" frameY="-16" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0026" x="622" y="1194" width="617" height="592" frameX="-14" frameY="-16" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0027" x="622" y="1194" width="617" height="592" frameX="-14" frameY="-16" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0028" x="1239" y="1194" width="615" height="590" frameX="-14" frameY="-18" frameWidth="667" frameHeight="608"/>
	<SubTexture name="GF Dancing Beat0029" x="1239" y="1194" width="615" height="590" frameX="-14" frameY="-18" frameWidth="667" frameHeight="608"/>
</TextureAtlas>
